body {
font-size: 15px;
font-family: Verdana, sans-serif;
line-height: 1.6;
color: #ffffff;
background-color: #2e2e2e;
background-image: url(http://apemarina.altervista.org/alterpages/sfondo_03.gif#gallery);
background-repeat: repeat-y;
background-position: top center;
}

#header {





}

#wrap {
background-color: transparent;



}

#content {




}

#sidebar {





}

h1 {
color: #fecc2e;
font-size: 20px;
font-family: Arial, sans-serif;
}

h2 {
color: #FBBB0C;
font-size: 22px;
}

a {
color: #2e9afe;
}

/* --- border --- */

#header, #content, #sidebar, #footer, ul.nav > li > a, ul.nav li ul {
border-color: #cccccc;
}

/* --- nav sidebar --- */
div#sidebar ul.nav, div#sidebar ul.nav a {
color: #eeeeee;
}
div#sidebar ul.nav a:hover {
color: #D452E0;
}
div#sidebar ul.nav > li > a {

}

/* border custom nav sidebar */
div#sidebar ul.nav > li > a, div#sidebar ul.nav li ul {
border-color: #cccccc;
}

/* --- nav header --- */
div#header ul.nav, div#header ul.nav a {
color: #2e9afe;
}
div#header ul.nav a:hover {
color: #ffff00;
}
div#header ul.nav > li > a,  div#header ul.nav li ul {
background-color: transparent;
}
/* border custom nav header */
div#header ul.nav > li > a, div#header ul.nav li ul {
border-color: #000000;
}



/* :styles */
h1 {font-weight:normal}
h2 {font-weight:bold}

div#header ul.nav a {
border-right-width: 1px;
border-right-style: solid;
}

div#header ul.nav li ul {
border-style: solid;
border-width: 1px;
}

div#header ul.nav li ul, div#sidebar ul.nav li ul {
list-style-type:disc; /* static list type */
}

#content img {
border-width:1px;
border-style:solid;
padding:1px;
border-color: #cccccc;
}

#sidebar {
font-size: 90%;
}

#footer {
font-size: 90%;
}

div#sidebar ul.nav a, div#sidebar ul.nav li ul {
border-bottom-width: 1px;
border-bottom-style: dashed;
}
